home Page History


This is patched version of thrift version 0.9.3, and you need set up to install.

./configure must have --without-qt4 --disable-tests

you must install the dir "lib/cppsrc/thrift/windows" in $(DESTDIR)/include/thrift after installation.


Last edited by matyapiro31